/*8. Write a query in SQL to display the first name of all employees including the first name of their manager.*/
SELECT E.first_name AS "Employee Name",   
   M.first_name AS "Manager"  
     FROM employees E   
       JOIN employees M  
         ON E.manager_id = M.employee_id;